Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::EmitterDescription Interface Reference

`import "CCM_Event.idl";`

Inheritance diagram for Components::EmitterDescription:

[legend]
Collaboration diagram for Components::EmitterDescription:

[legend]
List of all members.

## Public Attributes
public EventConsumerBase | consumer

## Member Data Documentation

public EventConsumerBase Components::EmitterDescription::consumer

The documentation for this interface was generated from the following files:

- CCM_Event.idl
- Component_Base.idl